site_name: MPAS CPTP decadal experiment 
site_url: https://portal.nersc.gov/cfs/m1657/les_cases/site/
theme: readthedocs

nav:
  - Home: ./index.md
  - MPAS configuration: ./MPAS_config.md
  - Simulation: ./simulation-details.md
  - Output: ./output.md
  - Data Access: ./data-access.md
  - Analysis: ./analysis-tools.md
  - Reference: ./ref.md
  - Contribution: ./contributing.md

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

plugins:
  - macros

extra:
  build_date: !ENV [BUILD_DATE, '{{ "now" | strftime("%Y-%m-%d") }}']

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js